<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.persistenceapi/1">
    <module_version install_time="1416340814726" last="true" origin="installer" specification_version="1.30.1.1">
        <file crc="2691299637" name="config/Modules/org-netbeans-modules-j2ee-persistenceapi.xml"/>
        <file crc="2736498871" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_ja.jar"/>
        <file crc="1404823406" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_pt_BR.jar"/>
        <file crc="1404455494" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_ru.jar"/>
        <file crc="153054355" name="modules/locale/org-netbeans-modules-j2ee-persistenceapi_zh_CN.jar"/>
        <file crc="115653365" name="modules/org-netbeans-modules-j2ee-persistenceapi.jar"/>
    </module_version>
</module>
